@media only screen and (min-width: 1920px) and (max-width: 2560px) {}

@media only screen and (min-width: 1600px) and (max-width: 1919px) {}

@media only screen and (min-width: 1440px) and (max-width: 1599px) {}

@media only screen and (min-width: 1366px) and (max-width: 1439px) {}

@media only screen and (min-width: 1280px) and (max-width: 1365px) {}

@media only screen and (min-width: 1200px) and (max-width: 1279px) {}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {}

@media only screen and (min-width: 768px) and (max-width: 1023px) {}

@media only screen and (min-width: 150px) and (max-width: 767px) {

    .homeBanner .text h2 {
        font-size: 2.5rem;
        font-weight: 700;
    }

    .homeBanner .im-ani1 img {
        width: 55px;
    }

    .homeBanner .im-ani2 img {
        width: 55px;
    }

    .about h3 {
        font-size: 34px;
        line-height: 44px;
        margin-bottom: 2rem;
    }

    .about p {
        margin-bottom: 0;
        width: 90%;
        font-size: 15px;
    }

    .work .frPortfolio {
        grid-template-columns: repeat(1, 1fr);
    }

    .work .frPortfolioItem:nth-child(even) {
        margin-top: 2em;
    }

    .work .frPortfolioItem {
        margin-top: 2em;
    }


    .work .frContent h4 {
        font-size: 1.5rem;
    }

    .work .prImg {
        margin-bottom: 1em;
    }

    .marquee-wrapper {
        font-size: 5rem;
    }

    .me .text {
        grid-template-columns: auto;
    }

    .me .text p {
        margin-top: 3rem;
        font-size: 22px;
        line-height: 2.3rem;
    }

    .services .serTop {
        flex-direction: column;
        gap: 0;
    }

    .services .serTop .number {
        font-size: 48px;
        line-height: 56px;
    }

    .services .serTop .tx {
        font-size: 48px;
        line-height: 56px;
    }

    .services .serBottom .frame .dot {
        display: none;
    }

    .services .serBottom .frame .sub a {
        margin-top: 10px;
    }

    .footer .ftText {
        flex-direction: column;
        align-items: flex-start;
    }

    .footer .ftRights {
        margin-top: 5rem;
    }

    .py-5 {
        padding-top: 3rem !important;
        padding-bottom: 3rem !important;
    }

}

@media only screen and (max-width: 375px) {}

@media only screen and (max-width: 360px) {}

@media only screen and (max-width: 320px) {}